/* ::::: http://home-plus.co.jp/_css/reset.css ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; font-style: normal; font-weight: normal; font-size: 100%; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 62.5%; }
body { font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; font-size: 1.6rem; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
ul { list-style: outside none none; }
table { border-collapse: collapse; border-spacing: 0px; }
a:focus { outline: medium none; }
.clearfix::after { content: "."; display: block; clear: both; height: 0px; width: 0px; visibility: hidden; overflow: hidden; }
.clearfix { min-height: 1px; }
img { max-width: 100%; vertical-align: bottom; }
table { width: 100%; }
a, a:link { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a:hover img { opacity: 0.75; }
img, canvas, iframe, video, svg { max-width: 100%; }
img { vertical-align: bottom; }
@media screen and (max-width: 640px) {
	html { font-size: 100%; }
}
/* ::::: http://home-plus.co.jp/_css/responsive.css ::::: */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-xlg-1, .col-xlg-2, .col-xlg-3, .col-xlg-4, .col-xlg-5, .col-xlg-6, .col-xlg-7, .col-xlg-8, .col-xlg-9, .col-xlg-10, .col-xlg-11, .col-xlg-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { box-sizing: border-box; float: left; }
.col-4 { width: 33.3333%; }
.col-6 { width: 50%; }
.col-12 { width: 100%; }
@media screen and (max-width: 9999px) {
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1190px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-xlg-1, .col-xlg-2, .col-xlg-3, .col-xlg-4, .col-xlg-5, .col-xlg-6, .col-xlg-7, .col-xlg-8, .col-xlg-9, .col-xlg-10, .col-xlg-11, .col-xlg-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { padding: 10px; }
}
@media screen and (max-width: 640px) {
	.col-sm-12 { width: 100%; }
}
/* ::::: http://home-plus.co.jp/_css/layout.css ::::: */

.f-s12 { font-size: 1.2rem; }
.f-s16 { font-size: 1.6rem; }
.f-s18 { font-size: 1.8rem; }
.f-s30 { font-size: 30px; }
.f-s40 { font-size: 40px; }
.f-bold { font-weight: bold; }
.mlr { margin-left: auto; margin-right: auto; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb80 { margin-bottom: 80px; }
.mr10 { margin-right: 10px; }
.p20 { padding: 20px; }
.pt10 { padding-top: 10px; }
.pb10 { padding-bottom: 10px; }
.w80p { width: 80%; }
.w100p { width: 100%; }
.pos-rel { position: relative; }
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }
.block { display: block; }
.none { display: none; }
@media screen and (max-width: 9999px) {
}
@media screen and (max-width: 9999px) {
}
@media screen and (max-width: 1191px) {
	.md-p5 { padding: 5px; }
	.md-show { display: block; }
}
@media screen and (max-width: 640px) {
	.sm-w100p { width: 100%; }
	.sm-none { display: none; }
	.sm-show { display: block; }
}
/* ::::: http://home-plus.co.jp/_css/common.css ::::: */

body { min-width: 320px; font-size: 1.4rem; background-color: rgb(240, 240, 240); color: rgb(60, 60, 60); }
footer { margin-left: auto; margin-right: auto; color: rgb(255, 255, 255); background-color: rgb(50, 50, 50); }
footer a, footer a:visited, footer a:link { color: rgb(255, 255, 255); }
footer a:hover { color: rgb(255, 255, 255); }
a { color: rgb(50, 50, 50); }
ul.horizon::after { content: "."; display: block; clear: both; height: 0px; width: 0px; visibility: hidden; overflow: hidden; }
.ic-mail01::before { content: url('ic_mail01_001.png'); margin-right: 10px; }
footer .dot_block { border: 1px dashed rgb(255, 255, 255); border-radius: 10px; }
@media screen and (max-width: 9999px) {
	header h1 { font-size: 0.9rem; margin-bottom: 5px; }
}
@media screen and (max-width: 9999px) {
}
@media screen and (max-width: 1190px) {
	footer { width: 100%; }
}
@media screen and (max-width: 640px) {
}
@media screen and (min-width: 1191px) and (max-width: 9999px) {
	footer { color: rgb(255, 255, 255); }
}
@media screen and (min-width: 1191px) and (max-width: 9999px) {
}
@media screen and (min-width: 641px) and (max-width: 1191px) {
}
@media screen and (max-width: 640px) {
	body { font-size: 16px; }
}
/* ::::: http://home-plus.co.jp/_css/onescubo.css ::::: */

body { min-width: 320px; font-size: 1.4rem; line-height: 1.85; background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); }
.garamond { font-family: "EB Garamond",serif; letter-spacing: 0.2rem; }
.fc-01 { color: rgb(146, 208, 210); }
#gnavi {  }
#gnavi li { text-align: center; }
#gnavi a { padding-bottom: 10px; }
#gnavi a:hover, #gnavi a.on { text-decoration: none; border-bottom: 3px solid rgb(146, 208, 210); color: rgb(146, 208, 210); }
.onesbox, .ones-form { max-width: 960px; width: 100%; margin-left: auto; margin-right: auto; }
.ones_contents { min-height: 320px; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; padding: 0px 10px; margin: 0px auto; display: block; width: 90%; position: relative; }
.ones_contents h2 { font-size: 2.4rem; background-color: rgb(255, 255, 255); border: 2px solid rgb(146, 208, 210); color: rgb(102, 102, 102); margin: 0px auto; top: 45%; position: absolute; width: 90%; }
.ones_contents h2:hover { background-color: rgb(146, 208, 210); color: rgb(255, 255, 255); }
.ones_contents01 { background-image: url('img_contents_01_001.jpg'); }
.ones_contents02 { background-color: rgb(0, 0, 0); }
.ones_contents03 { background-image: url('img_contents_03_001.jpg'); }
footer { color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
#footer_company { background-color: rgb(242, 242, 242); color: rgb(146, 208, 210); font-weight: bold; }
.footer_company_left { width: 20%; float: left; font-weight: bold; text-align: center; line-height: 1.5; }
.footer_company_right { float: left; width: 60%; text-align: left; border-left: 1px solid rgb(146, 208, 210); padding-left: 2%; font-weight: bold; }
#footer_company .footer_company_right a { color: rgb(146, 208, 210); }
#footer_company .footer_company_contact { float: right; color: rgb(34, 34, 34); width: 15%; }
#footer_company .dot_block { background-color: rgb(146, 208, 210); border-radius: 10px; border: medium none; }
.border-facilities { padding: 10px; border: 1px solid rgb(146, 208, 210); }
.ones_facilities { border-collapse: separate; border-spacing: 0px 10px; }
.ones_facilities td { width: 20%; padding-left: 2%; vertical-align: middle; }
.ones_facilities td.item { width: 13%; padding-right: 2%; text-align: center; border-right: 1px solid rgb(146, 208, 210); }
.plan_detail h4 { font-weight: bold; width: auto; }
.type_madori_tx { padding-top: 30px; }
@media screen and (max-width: 1190px) {
}
@media screen and (max-width: 640px) {
	.footer_company_left { width: 100%; margin-bottom: 15px; }
	.footer_company_right { width: 100%; text-align: left; border-left: medium none; margin-bottom: 30px; }
	#footer_company .footer_company_contact { float: right; color: rgb(34, 34, 34); width: 100%; }
}
/* ::::: http://home-plus.co.jp/_fonts/awesome/css/font-awesome.css ::::: */

@font-face {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url('fontawesome-webfont_001.eot') format("embedded-opentype"), url('fontawesome-webfont_001.woff2') format("woff2"), url('fontawesome-webfont_001.woff') format("woff"), url('fontawesome-webfont_001.ttf') format("truetype"), url('fontawesome-webfont_001.svg') format("svg");
}
.fa-glass::before { content: ""; }
.fa-music::before { content: ""; }
.fa-search::before { content: ""; }
.fa-envelope-o::before { content: ""; }
.fa-heart::before { content: ""; }
.fa-star::before { content: ""; }
.fa-star-o::before { content: ""; }
.fa-user::before { content: ""; }
.fa-film::before { content: ""; }
.fa-th-large::before { content: ""; }
.fa-th::before { content: ""; }
.fa-th-list::before { content: ""; }
.fa-check::before { content: ""; }
.fa-remove::before, .fa-close::before, .fa-times::before { content: ""; }
.fa-search-plus::before { content: ""; }
.fa-search-minus::before { content: ""; }
.fa-power-off::before { content: ""; }
.fa-signal::before { content: ""; }
.fa-gear::before, .fa-cog::before { content: ""; }
.fa-trash-o::before { content: ""; }
.fa-home::before { content: ""; }
.fa-file-o::before { content: ""; }
.fa-clock-o::before { content: ""; }
.fa-road::before { content: ""; }
.fa-download::before { content: ""; }
.fa-arrow-circle-o-down::before { content: ""; }
.fa-arrow-circle-o-up::before { content: ""; }
.fa-inbox::before { content: ""; }
.fa-play-circle-o::before { content: ""; }
.fa-rotate-right::before, .fa-repeat::before { content: ""; }
.fa-refresh::before { content: ""; }
.fa-list-alt::before { content: ""; }
.fa-lock::before { content: ""; }
.fa-flag::before { content: ""; }
.fa-headphones::before { content: ""; }
.fa-volume-off::before { content: ""; }
.fa-volume-down::before { content: ""; }
.fa-volume-up::before { content: ""; }
.fa-qrcode::before { content: ""; }
.fa-barcode::before { content: ""; }
.fa-tag::before { content: ""; }
.fa-tags::before { content: ""; }
.fa-book::before { content: ""; }
.fa-bookmark::before { content: ""; }
.fa-print::before { content: ""; }
.fa-camera::before { content: ""; }
.fa-font::before { content: ""; }
.fa-bold::before { content: ""; }
.fa-italic::before { content: ""; }
.fa-text-height::before { content: ""; }
.fa-text-width::before { content: ""; }
.fa-align-left::before { content: ""; }
.fa-align-center::before { content: ""; }
.fa-align-right::before { content: ""; }
.fa-align-justify::before { content: ""; }
.fa-list::before { content: ""; }
.fa-dedent::before, .fa-outdent::before { content: ""; }
.fa-indent::before { content: ""; }
.fa-video-camera::before { content: ""; }
.fa-photo::before, .fa-image::before, .fa-picture-o::before { content: ""; }
.fa-pencil::before { content: ""; }
.fa-map-marker::before { content: ""; }
.fa-adjust::before { content: ""; }
.fa-tint::before { content: ""; }
.fa-edit::before, .fa-pencil-square-o::before { content: ""; }
.fa-share-square-o::before { content: ""; }
.fa-check-square-o::before { content: ""; }
.fa-arrows::before { content: ""; }
.fa-step-backward::before { content: ""; }
.fa-fast-backward::before { content: ""; }
.fa-backward::before { content: ""; }
.fa-play::before { content: ""; }
.fa-pause::before { content: ""; }
.fa-stop::before { content: ""; }
.fa-forward::before { content: ""; }
.fa-fast-forward::before { content: ""; }
.fa-step-forward::before { content: ""; }
.fa-eject::before { content: ""; }
.fa-chevron-left::before { content: ""; }
.fa-chevron-right::before { content: ""; }
.fa-plus-circle::before { content: ""; }
.fa-minus-circle::before { content: ""; }
.fa-times-circle::before { content: ""; }
.fa-check-circle::before { content: ""; }
.fa-question-circle::before { content: ""; }
.fa-info-circle::before { content: ""; }
.fa-crosshairs::before { content: ""; }
.fa-times-circle-o::before { content: ""; }
.fa-check-circle-o::before { content: ""; }
.fa-ban::before { content: ""; }
.fa-arrow-left::before { content: ""; }
.fa-arrow-right::before { content: ""; }
.fa-arrow-up::before { content: ""; }
.fa-arrow-down::before { content: ""; }
.fa-mail-forward::before, .fa-share::before { content: ""; }
.fa-expand::before { content: ""; }
.fa-compress::before { content: ""; }
.fa-plus::before { content: ""; }
.fa-minus::before { content: ""; }
.fa-asterisk::before { content: ""; }
.fa-exclamation-circle::before { content: ""; }
.fa-gift::before { content: ""; }
.fa-leaf::before { content: ""; }
.fa-fire::before { content: ""; }
.fa-eye::before { content: ""; }
.fa-eye-slash::before { content: ""; }
.fa-warning::before, .fa-exclamation-triangle::before { content: ""; }
.fa-plane::before { content: ""; }
.fa-calendar::before { content: ""; }
.fa-random::before { content: ""; }
.fa-comment::before { content: ""; }
.fa-magnet::before { content: ""; }
.fa-chevron-up::before { content: ""; }
.fa-chevron-down::before { content: ""; }
.fa-retweet::before { content: ""; }
.fa-shopping-cart::before { content: ""; }
.fa-folder::before { content: ""; }
.fa-folder-open::before { content: ""; }
.fa-arrows-v::before { content: ""; }
.fa-arrows-h::before { content: ""; }
.fa-bar-chart-o::before, .fa-bar-chart::before { content: ""; }
.fa-twitter-square::before { content: ""; }
.fa-facebook-square::before { content: ""; }
.fa-camera-retro::before { content: ""; }
.fa-key::before { content: ""; }
.fa-gears::before, .fa-cogs::before { content: ""; }
.fa-comments::before { content: ""; }
.fa-thumbs-o-up::before { content: ""; }
.fa-thumbs-o-down::before { content: ""; }
.fa-star-half::before { content: ""; }
.fa-heart-o::before { content: ""; }
.fa-sign-out::before { content: ""; }
.fa-linkedin-square::before { content: ""; }
.fa-thumb-tack::before { content: ""; }
.fa-external-link::before { content: ""; }
.fa-sign-in::before { content: ""; }
.fa-trophy::before { content: ""; }
.fa-github-square::before { content: ""; }
.fa-upload::before { content: ""; }
.fa-lemon-o::before { content: ""; }
.fa-phone::before { content: ""; }
.fa-square-o::before { content: ""; }
.fa-bookmark-o::before { content: ""; }
.fa-phone-square::before { content: ""; }
.fa-twitter::before { content: ""; }
.fa-facebook-f::before, .fa-facebook::before { content: ""; }
.fa-github::before { content: ""; }
.fa-unlock::before { content: ""; }
.fa-credit-card::before { content: ""; }
.fa-rss::before { content: ""; }
.fa-hdd-o::before { content: ""; }
.fa-bullhorn::before { content: ""; }
.fa-bell::before { content: ""; }
.fa-certificate::before { content: ""; }
.fa-hand-o-right::before { content: ""; }
.fa-hand-o-left::before { content: ""; }
.fa-hand-o-up::before { content: ""; }
.fa-hand-o-down::before { content: ""; }
.fa-arrow-circle-left::before { content: ""; }
.fa-arrow-circle-right::before { content: ""; }
.fa-arrow-circle-up::before { content: ""; }
.fa-arrow-circle-down::before { content: ""; }
.fa-globe::before { content: ""; }
.fa-wrench::before { content: ""; }
.fa-tasks::before { content: ""; }
.fa-filter::before { content: ""; }
.fa-briefcase::before { content: ""; }
.fa-arrows-alt::before { content: ""; }
.fa-group::before, .fa-users::before { content: ""; }
.fa-chain::before, .fa-link::before { content: ""; }
.fa-cloud::before { content: ""; }
.fa-flask::before { content: ""; }
.fa-cut::before, .fa-scissors::before { content: ""; }
.fa-copy::before, .fa-files-o::before { content: ""; }
.fa-paperclip::before { content: ""; }
.fa-save::before, .fa-floppy-o::before { content: ""; }
.fa-square::before { content: ""; }
.fa-navicon::before, .fa-reorder::before, .fa-bars::before { content: ""; }
.fa-list-ul::before { content: ""; }
.fa-list-ol::before { content: ""; }
.fa-strikethrough::before { content: ""; }
.fa-underline::before { content: ""; }
.fa-table::before { content: ""; }
.fa-magic::before { content: ""; }
.fa-truck::before { content: ""; }
.fa-pinterest::before { content: ""; }
.fa-pinterest-square::before { content: ""; }
.fa-google-plus-square::before { content: ""; }
.fa-google-plus::before { content: ""; }
.fa-money::before { content: ""; }
.fa-caret-down::before { content: ""; }
.fa-caret-up::before { content: ""; }
.fa-caret-left::before { content: ""; }
.fa-caret-right::before { content: ""; }
.fa-columns::before { content: ""; }
.fa-unsorted::before, .fa-sort::before { content: ""; }
.fa-sort-down::before, .fa-sort-desc::before { content: ""; }
.fa-sort-up::before, .fa-sort-asc::before { content: ""; }
.fa-envelope::before { content: ""; }
.fa-linkedin::before { content: ""; }
.fa-rotate-left::before, .fa-undo::before { content: ""; }
.fa-legal::before, .fa-gavel::before { content: ""; }
.fa-dashboard::before, .fa-tachometer::before { content: ""; }
.fa-comment-o::before { content: ""; }
.fa-comments-o::before { content: ""; }
.fa-flash::before, .fa-bolt::before { content: ""; }
.fa-sitemap::before { content: ""; }
.fa-umbrella::before { content: ""; }
.fa-paste::before, .fa-clipboard::before { content: ""; }
.fa-lightbulb-o::before { content: ""; }
.fa-exchange::before { content: ""; }
.fa-cloud-download::before { content: ""; }
.fa-cloud-upload::before { content: ""; }
.fa-user-md::before { content: ""; }
.fa-stethoscope::before { content: ""; }
.fa-suitcase::before { content: ""; }
.fa-bell-o::before { content: ""; }
.fa-coffee::before { content: ""; }
.fa-cutlery::before { content: ""; }
.fa-file-text-o::before { content: ""; }
.fa-building-o::before { content: ""; }
.fa-hospital-o::before { content: ""; }
.fa-ambulance::before { content: ""; }
.fa-medkit::before { content: ""; }
.fa-fighter-jet::before { content: ""; }
.fa-beer::before { content: ""; }
.fa-h-square::before { content: ""; }
.fa-plus-square::before { content: ""; }
.fa-angle-double-left::before { content: ""; }
.fa-angle-double-right::before { content: ""; }
.fa-angle-double-up::before { content: ""; }
.fa-angle-double-down::before { content: ""; }
.fa-angle-left::before { content: ""; }
.fa-angle-right::before { content: ""; }
.fa-angle-up::before { content: ""; }
.fa-angle-down::before { content: ""; }
.fa-desktop::before { content: ""; }
.fa-laptop::before { content: ""; }
.fa-tablet::before { content: ""; }
.fa-mobile-phone::before, .fa-mobile::before { content: ""; }
.fa-circle-o::before { content: ""; }
.fa-quote-left::before { content: ""; }
.fa-quote-right::before { content: ""; }
.fa-spinner::before { content: ""; }
.fa-circle::before { content: ""; }
.fa-mail-reply::before, .fa-reply::before { content: ""; }
.fa-github-alt::before { content: ""; }
.fa-folder-o::before { content: ""; }
.fa-folder-open-o::before { content: ""; }
.fa-smile-o::before { content: ""; }
.fa-frown-o::before { content: ""; }
.fa-meh-o::before { content: ""; }
.fa-gamepad::before { content: ""; }
.fa-keyboard-o::before { content: ""; }
.fa-flag-o::before { content: ""; }
.fa-flag-checkered::before { content: ""; }
.fa-terminal::before { content: ""; }
.fa-code::before { content: ""; }
.fa-mail-reply-all::before, .fa-reply-all::before { content: ""; }
.fa-star-half-empty::before, .fa-star-half-full::before, .fa-star-half-o::before { content: ""; }
.fa-location-arrow::before { content: ""; }
.fa-crop::before { content: ""; }
.fa-code-fork::before { content: ""; }
.fa-unlink::before, .fa-chain-broken::before { content: ""; }
.fa-question::before { content: ""; }
.fa-info::before { content: ""; }
.fa-exclamation::before { content: ""; }
.fa-superscript::before { content: ""; }
.fa-subscript::before { content: ""; }
.fa-eraser::before { content: ""; }
.fa-puzzle-piece::before { content: ""; }
.fa-microphone::before { content: ""; }
.fa-microphone-slash::before { content: ""; }
.fa-shield::before { content: ""; }
.fa-calendar-o::before { content: ""; }
.fa-fire-extinguisher::before { content: ""; }
.fa-rocket::before { content: ""; }
.fa-maxcdn::before { content: ""; }
.fa-chevron-circle-left::before { content: ""; }
.fa-chevron-circle-right::before { content: ""; }
.fa-chevron-circle-up::before { content: ""; }
.fa-chevron-circle-down::before { content: ""; }
.fa-html5::before { content: ""; }
.fa-css3::before { content: ""; }
.fa-anchor::before { content: ""; }
.fa-unlock-alt::before { content: ""; }
.fa-bullseye::before { content: ""; }
.fa-ellipsis-h::before { content: ""; }
.fa-ellipsis-v::before { content: ""; }
.fa-rss-square::before { content: ""; }
.fa-play-circle::before { content: ""; }
.fa-ticket::before { content: ""; }
.fa-minus-square::before { content: ""; }
.fa-minus-square-o::before { content: ""; }
.fa-level-up::before { content: ""; }
.fa-level-down::before { content: ""; }
.fa-check-square::before { content: ""; }
.fa-pencil-square::before { content: ""; }
.fa-external-link-square::before { content: ""; }
.fa-share-square::before { content: ""; }
.fa-compass::before { content: ""; }
.fa-toggle-down::before, .fa-caret-square-o-down::before { content: ""; }
.fa-toggle-up::before, .fa-caret-square-o-up::before { content: ""; }
.fa-toggle-right::before, .fa-caret-square-o-right::before { content: ""; }
.fa-euro::before, .fa-eur::before { content: ""; }
.fa-gbp::before { content: ""; }
.fa-dollar::before, .fa-usd::before { content: ""; }
.fa-rupee::before, .fa-inr::before { content: ""; }
.fa-cny::before, .fa-rmb::before, .fa-yen::before, .fa-jpy::before { content: ""; }
.fa-ruble::before, .fa-rouble::before, .fa-rub::before { content: ""; }
.fa-won::before, .fa-krw::before { content: ""; }
.fa-bitcoin::before, .fa-btc::before { content: ""; }
.fa-file::before { content: ""; }
.fa-file-text::before { content: ""; }
.fa-sort-alpha-asc::before { content: ""; }
.fa-sort-alpha-desc::before { content: ""; }
.fa-sort-amount-asc::before { content: ""; }
.fa-sort-amount-desc::before { content: ""; }
.fa-sort-numeric-asc::before { content: ""; }
.fa-sort-numeric-desc::before { content: ""; }
.fa-thumbs-up::before { content: ""; }
.fa-thumbs-down::before { content: ""; }
.fa-youtube-square::before { content: ""; }
.fa-youtube::before { content: ""; }
.fa-xing::before { content: ""; }
.fa-xing-square::before { content: ""; }
.fa-youtube-play::before { content: ""; }
.fa-dropbox::before { content: ""; }
.fa-stack-overflow::before { content: ""; }
.fa-instagram::before { content: ""; }
.fa-flickr::before { content: ""; }
.fa-adn::before { content: ""; }
.fa-bitbucket::before { content: ""; }
.fa-bitbucket-square::before { content: ""; }
.fa-tumblr::before { content: ""; }
.fa-tumblr-square::before { content: ""; }
.fa-long-arrow-down::before { content: ""; }
.fa-long-arrow-up::before { content: ""; }
.fa-long-arrow-left::before { content: ""; }
.fa-long-arrow-right::before { content: ""; }
.fa-apple::before { content: ""; }
.fa-windows::before { content: ""; }
.fa-android::before { content: ""; }
.fa-linux::before { content: ""; }
.fa-dribbble::before { content: ""; }
.fa-skype::before { content: ""; }
.fa-foursquare::before { content: ""; }
.fa-trello::before { content: ""; }
.fa-female::before { content: ""; }
.fa-male::before { content: ""; }
.fa-gittip::before, .fa-gratipay::before { content: ""; }
.fa-sun-o::before { content: ""; }
.fa-moon-o::before { content: ""; }
.fa-archive::before { content: ""; }
.fa-bug::before { content: ""; }
.fa-vk::before { content: ""; }
.fa-weibo::before { content: ""; }
.fa-renren::before { content: ""; }
.fa-pagelines::before { content: ""; }
.fa-stack-exchange::before { content: ""; }
.fa-arrow-circle-o-right::before { content: ""; }
.fa-arrow-circle-o-left::before { content: ""; }
.fa-toggle-left::before, .fa-caret-square-o-left::before { content: ""; }
.fa-dot-circle-o::before { content: ""; }
.fa-wheelchair::before { content: ""; }
.fa-vimeo-square::before { content: ""; }
.fa-turkish-lira::before, .fa-try::before { content: ""; }
.fa-plus-square-o::before { content: ""; }
.fa-space-shuttle::before { content: ""; }
.fa-slack::before { content: ""; }
.fa-envelope-square::before { content: ""; }
.fa-wordpress::before { content: ""; }
.fa-openid::before { content: ""; }
.fa-institution::before, .fa-bank::before, .fa-university::before { content: ""; }
.fa-mortar-board::before, .fa-graduation-cap::before { content: ""; }
.fa-yahoo::before { content: ""; }
.fa-google::before { content: ""; }
.fa-reddit::before { content: ""; }
.fa-reddit-square::before { content: ""; }
.fa-stumbleupon-circle::before { content: ""; }
.fa-stumbleupon::before { content: ""; }
.fa-delicious::before { content: ""; }
.fa-digg::before { content: ""; }
.fa-pied-piper::before { content: ""; }
.fa-pied-piper-alt::before { content: ""; }
.fa-drupal::before { content: ""; }
.fa-joomla::before { content: ""; }
.fa-language::before { content: ""; }
.fa-fax::before { content: ""; }
.fa-building::before { content: ""; }
.fa-child::before { content: ""; }
.fa-paw::before { content: ""; }
.fa-spoon::before { content: ""; }
.fa-cube::before { content: ""; }
.fa-cubes::before { content: ""; }
.fa-behance::before { content: ""; }
.fa-behance-square::before { content: ""; }
.fa-steam::before { content: ""; }
.fa-steam-square::before { content: ""; }
.fa-recycle::before { content: ""; }
.fa-automobile::before, .fa-car::before { content: ""; }
.fa-cab::before, .fa-taxi::before { content: ""; }
.fa-tree::before { content: ""; }
.fa-spotify::before { content: ""; }
.fa-deviantart::before { content: ""; }
.fa-soundcloud::before { content: ""; }
.fa-database::before { content: ""; }
.fa-file-pdf-o::before { content: ""; }
.fa-file-word-o::before { content: ""; }
.fa-file-excel-o::before { content: ""; }
.fa-file-powerpoint-o::before { content: ""; }
.fa-file-photo-o::before, .fa-file-picture-o::before, .fa-file-image-o::before { content: ""; }
.fa-file-zip-o::before, .fa-file-archive-o::before { content: ""; }
.fa-file-sound-o::before, .fa-file-audio-o::before { content: ""; }
.fa-file-movie-o::before, .fa-file-video-o::before { content: ""; }
.fa-file-code-o::before { content: ""; }
.fa-vine::before { content: ""; }
.fa-codepen::before { content: ""; }
.fa-jsfiddle::before { content: ""; }
.fa-life-bouy::before, .fa-life-buoy::before, .fa-life-saver::before, .fa-support::before, .fa-life-ring::before { content: ""; }
.fa-circle-o-notch::before { content: ""; }
.fa-ra::before, .fa-rebel::before { content: ""; }
.fa-ge::before, .fa-empire::before { content: ""; }
.fa-git-square::before { content: ""; }
.fa-git::before { content: ""; }
.fa-hacker-news::before { content: ""; }
.fa-tencent-weibo::before { content: ""; }
.fa-qq::before { content: ""; }
.fa-wechat::before, .fa-weixin::before { content: ""; }
.fa-send::before, .fa-paper-plane::before { content: ""; }
.fa-send-o::before, .fa-paper-plane-o::before { content: ""; }
.fa-history::before { content: ""; }
.fa-genderless::before, .fa-circle-thin::before { content: ""; }
.fa-header::before { content: ""; }
.fa-paragraph::before { content: ""; }
.fa-sliders::before { content: ""; }
.fa-share-alt::before { content: ""; }
.fa-share-alt-square::before { content: ""; }
.fa-bomb::before { content: ""; }
.fa-soccer-ball-o::before, .fa-futbol-o::before { content: ""; }
.fa-tty::before { content: ""; }
.fa-binoculars::before { content: ""; }
.fa-plug::before { content: ""; }
.fa-slideshare::before { content: ""; }
.fa-twitch::before { content: ""; }
.fa-yelp::before { content: ""; }
.fa-newspaper-o::before { content: ""; }
.fa-wifi::before { content: ""; }
.fa-calculator::before { content: ""; }
.fa-paypal::before { content: ""; }
.fa-google-wallet::before { content: ""; }
.fa-cc-visa::before { content: ""; }
.fa-cc-mastercard::before { content: ""; }
.fa-cc-discover::before { content: ""; }
.fa-cc-amex::before { content: ""; }
.fa-cc-paypal::before { content: ""; }
.fa-cc-stripe::before { content: ""; }
.fa-bell-slash::before { content: ""; }
.fa-bell-slash-o::before { content: ""; }
.fa-trash::before { content: ""; }
.fa-copyright::before { content: ""; }
.fa-at::before { content: ""; }
.fa-eyedropper::before { content: ""; }
.fa-paint-brush::before { content: ""; }
.fa-birthday-cake::before { content: ""; }
.fa-area-chart::before { content: ""; }
.fa-pie-chart::before { content: ""; }
.fa-line-chart::before { content: ""; }
.fa-lastfm::before { content: ""; }
.fa-lastfm-square::before { content: ""; }
.fa-toggle-off::before { content: ""; }
.fa-toggle-on::before { content: ""; }
.fa-bicycle::before { content: ""; }
.fa-bus::before { content: ""; }
.fa-ioxhost::before { content: ""; }
.fa-angellist::before { content: ""; }
.fa-cc::before { content: ""; }
.fa-shekel::before, .fa-sheqel::before, .fa-ils::before { content: ""; }
.fa-meanpath::before { content: ""; }
.fa-buysellads::before { content: ""; }
.fa-connectdevelop::before { content: ""; }
.fa-dashcube::before { content: ""; }
.fa-forumbee::before { content: ""; }
.fa-leanpub::before { content: ""; }
.fa-sellsy::before { content: ""; }
.fa-shirtsinbulk::before { content: ""; }
.fa-simplybuilt::before { content: ""; }
.fa-skyatlas::before { content: ""; }
.fa-cart-plus::before { content: ""; }
.fa-cart-arrow-down::before { content: ""; }
.fa-diamond::before { content: ""; }
.fa-ship::before { content: ""; }
.fa-user-secret::before { content: ""; }
.fa-motorcycle::before { content: ""; }
.fa-street-view::before { content: ""; }
.fa-heartbeat::before { content: ""; }
.fa-venus::before { content: ""; }
.fa-mars::before { content: ""; }
.fa-mercury::before { content: ""; }
.fa-transgender::before { content: ""; }
.fa-transgender-alt::before { content: ""; }
.fa-venus-double::before { content: ""; }
.fa-mars-double::before { content: ""; }
.fa-venus-mars::before { content: ""; }
.fa-mars-stroke::before { content: ""; }
.fa-mars-stroke-v::before { content: ""; }
.fa-mars-stroke-h::before { content: ""; }
.fa-neuter::before { content: ""; }
.fa-facebook-official::before { content: ""; }
.fa-pinterest-p::before { content: ""; }
.fa-whatsapp::before { content: ""; }
.fa-server::before { content: ""; }
.fa-user-plus::before { content: ""; }
.fa-user-times::before { content: ""; }
.fa-hotel::before, .fa-bed::before { content: ""; }
.fa-viacoin::before { content: ""; }
.fa-train::before { content: ""; }
.fa-subway::before { content: ""; }
.fa-medium::before { content: ""; }
/* ::::: https://fonts.googleapis.com/css?family=EB+Garamond ::::: */

@font-face {
	font-family: "EB Garamond";
	font-style: normal;
	font-weight: 400;
	src: local("EB Garamond"), local("EBGaramond"), url('kyzt1bj8usgaprgnkxpefttoq_mqjvwkksun0wkzc2i_001.woff2') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "EB Garamond";
	font-style: normal;
	font-weight: 400;
	src: local("EB Garamond"), local("EBGaramond"), url('kyzt1bj8usgaprgnkxpeftuj_cnvwiuubmvgbx098mw_001.woff2') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "EB Garamond";
	font-style: normal;
	font-weight: 400;
	src: local("EB Garamond"), local("EBGaramond"), url('kyzt1bj8usgaprgnkxpefb6up8jxqwt8hva3mdhkv_0_001.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "EB Garamond";
	font-style: normal;
	font-weight: 400;
	src: local("EB Garamond"), local("EBGaramond"), url('kyzt1bj8usgaprgnkxpefsye0-aqj3nfinttidxdju4_001.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "EB Garamond";
	font-style: normal;
	font-weight: 400;
	src: local("EB Garamond"), local("EBGaramond"), url('kyzt1bj8usgaprgnkxpefy4p5icox8kq3llunmylgo4_001.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
